<?php
 
session_start();
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php

	include('DN91100_CL.php');
	$varible_clase = new clase();
	$varible_clase->cve_fal = strtoupper($_POST["s1"]);
	$varible_clase->cve_des = strtoupper($_POST["s2"]);
	$varible_clase->cve_dfe = strtoupper($_POST["s3"]);
	$varible_clase->cve_ret = strtoupper($_POST["s4"]);
	$varible_clase->huella = strtoupper($_POST["s7"]);
	$varible_clase->des_tra = strtoupper($_POST["s5"]);
	$varible_clase->fes_tra = strtoupper($_POST["s6"]);
	$varible_clase->pri_vac = strtoupper($_POST["s8"]);
	//Revizar Si el Registro ya Existe
	$res=$varible_clase->antes_agregar();
	if($res == "ok"){
		echo '<h2>NO SE HA PODIDO AGREGAR EL REGISTRO (HAY UN REGISTRO EXISTENTE)</h2>';
		echo '<meta content="1; url=DN91100_AG.php" HTTP-EQUIV="REFRESH">';
		exit();
	}    	 
	//Ejecuta Codigo de Agregar
	$res=$varible_clase->agregar();
	if($res == "ok"){
		$ultimo_id = mysqli_insert_id($con); 
		echo '<h2>!!! SE AGREGO EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=DN91100_AG.php"  HTTP-EQUIV="REFRESH">';
	}else{
		
		echo '<h2>!!! NO SE HA PODIDO AGREGAR EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo $res;
		echo '<meta content="10; url=DN91100_AG.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>